/* menu */
nav,
ul,
li,
a { margin: 0; padding: 0; font-family: "LeagueGothic"; font-size: 18px; }
.container { width: 100%; max-width: 900px; margin: 0px auto; float: left; font-family: "LeagueGothic"; margin-top: 105px; }
.toggleMenu { display: none; background: #666; padding: 10px 15px; color: #fff; font-family: 'Open Sans', sans-serif; text-decoration: none; font-size: 14px; width: 8%; }
.nav,
.nav1 { list-style: none;  *zoom: 1;
margin-top: 0px; width: 100%; margin-left: 0px; background-color: #282828; }
.nav:before,
.nav:after,
.nav1:before,
.nav1:after { content: " "; display: table; }
.nav:after,
.nav1:after { clear: both; }
.nav ul,
.nav1 ul { list-style: none; width: 9em; }
.nav a,
.nav1 a { padding: 0px 0px; text-decoration: none; text-align: center; }
.nav li,
.nav1 li { position: relative; color: #FFF; text-align: center !important; width: 45%; /*margin-left:10px;
	margin-right:10px;*/
border-bottom: 1px solid #3a3a3a; border-right: 1px solid #3a3a3a; }
.nav li:hover,
.nav1 li:hover { color: #80a10e; /*background-color:#4a4b47;*/
}
.nav > li,
.nav1 > li { float: left; text-align: center; }
.nav > li > .parent { }
.nav > li > a,
.nav1 > li > a { display: block; color: #FFF; font-size: 20px; font-family: "LeagueGothic"; text-decoration: none; /*font-weight:bold;*/
letter-spacing: 0.5px; text-align: center !important; padding: 12px 20px 12px 20px; }
.nav > li > a:hover,
.nav1 > li > a:hover { color: #f3b87d; }
.nav li ul { position: absolute; left: -9999px; padding-top: 10px; padding-left: 15px; padding-right: 0px; }
.nav li li ul { position: absolute; left: -9999px; padding-top: 0px; padding-left: 0px; padding-right: 0px; margin-left: 31px; }
.nav > li.hover > ul { left: 0; }
.nav li li.hover ul { left: 130%; top: 0; }
.nav li li a { display: block; position: relative; z-index: 100; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; color: #FFF; margin-bottom: 1px; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
.nav li li li a { z-index: 200; background-image: url(../images/drop-down-bg.png); background-repeat: repeat-x; width: 152px; margin-bottom: 1px; text-align: center; text-decoration: none; color: #FFF; font-family: "LeagueGothic"; text-decoration: none; text-align: center; }
.header-menu-1 { float: left; width: 50%; margin-bottom: 16px; }
.header-menu-2 { float: left; width: 50%; margin-bottom: 16px; }
.content-area { padding: 10px 10px 10px 10px; width: 96%; }
.left-sidebar { float: none; font-size: 13px; margin-bottom: 20px; width: 100%; }
.middle-area { float: none; margin: 0 0 20px 0; width: 100%; padding-bottom: 20px; }
.right-sidebar { float: none; margin: 0 0 10px 0; width: 100%; }
.googlemap_iframe iframe { width: 100%; height: 300px; margin: 10px 0 0 0px; }
.middle-area span { margin: 5px 0px 0px 0px; float: none; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 12px; font-family: "Helvetica Neue"; font-weight: normal; width: auto; }
.cform { width: 100% !important; }
.cform span { font-size: 12px; font-family: "Helvetica Neue"; }


 @media screen and (max-width: 420px) {
.active { display: block; }
.nav > li { float: none; text-align: center !important; height: 40px; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul,
.nav li li.hover ul { position: static; }
}
.black { width: 0px !important; height: 0px !important; float: left; clear: none; margin: 0px 0px 0px 0px !important; background-repeat: no-repeat; padding-top: 0px; padding: 0px !important; }
/* menu close */



.wallpaper { width: 92%; overflow: hidden; margin: 0px auto 0px auto; float: none; clear: none; background-color: #000000; background-image: url(../images/logo-3.jpg); background-repeat: no-repeat; background-position: center top 0px; }
.menu { width: 100%; overflow: hidden; margin: 10px 0px 0px 0px; float: left; clear: none; }
.menu ul { white-space: nowrap; }
.menu li { list-style-type: none; margin: 0px 42px 0px 0px; float: left; clear: none; text-align: center; text-decoration: none; color: #FFF; font-size: 28px; font-family: "LeagueGothic"; padding-top: 90px; }
.menu li a { text-decoration: none; color: #FFF; }
.menu li a:hover { text-decoration: none; color: #F60; }
.logo-1 { background-image: url(../images/logo.jpg); width: 221px; height: 189px; float: left; clear: none; margin: 0px 0px 20px 0px !important; background-repeat: no-repeat; padding-top: 0px; padding: 0px !important; }
.main { background-color: #FFF; /*width:100%;*/
width: auto; overflow: hidden; float: none; clear: none; margin: 0px 0px 0px 0px; padding-bottom: 12px; }
.video { /*width:99%;*/
width: 100%; overflow: hidden; float: left; clear: none; /*margin:0px 0px 0px 2px;*/
margin: 0px 0px 0px 0px; }
.iframe { /*width:92%;*/
width: 96%; overflow: hidden; float: left; clear: none; /*margin:10px 0px 10px 10px;*/
margin: 0px 0px 0px 0px; border: 10px solid #000; }
iframe { /*width:530px;*/
width: 100%; overflow: hidden; /*float:left;*/
float: none; clear: none; /*margin:10px 0px 10px 10px;*/
margin: 0px 0px 0px 0px; /*border:10px solid #000;*/
border: 0px solid #000; }
.right { /*width:96%;*/
width: 100%; overflow: hidden; float: left; clear: none; /*margin:0px 0px 0px 20px;*/
margin: 0px 0px 0px 0px; }
h1 { margin: 18px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 44px; font-family: "LeagueGothic"; width: 85%; word-spacing: 0px; font-weight: normal; }
.right h1 { margin-bottom: 0px; width: auto; float:none; text-align:center; }
.main span { margin: 0px 0px 0px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 44px; font-family: "LeagueGothic"; width: 115px; font-weight: normal; }
span.welcome_txt { margin: 0px 0px 0px 0px; float: none; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 44px; font-family: "LeagueGothic"; width: 115px; font-weight: normal; }
p { margin: 10px 0px 0px 0px; float: none; clear: none; text-align: justify; text-decoration: none; color: #333; font-size: 12px; font-family: "Helvetica Neue"; width: auto; line-height: 16px; }
.click { /*margin:12px 30px 0px 0px;*/
margin: 0px 3px 0px 0px; float: right; clear: none; text-align: right; text-decoration: none; color: #c24320; font-size: 12px; font-family: "Helvetica Neue"; background-image: url(../images/right-arrow.jpg); background-repeat: no-repeat; background-position: right top 4px; padding-right: 12px; }
.click a { text-decoration: none; color: #c24320; }
.click a:hover { text-decoration: none; color: #333333; }
.img-left { width: 98%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 6px; }
/* img css */
.container-1 { width: 100%; overflow: hidden; float: left; clear: none; margin: 10px 0px 0px 0px; }
#img_container { overflow: hidden; width: 535px; margin: 0px auto 0px auto;/* border: 8px solid #0099cc;
            -webkit-border-radius: .5em;
            -moz-border-radius: .5em;
            border-radius: .5em;*/
}
#img_box { position: relative; width: 3000px; margin: 0; }
#img_box img { float: left; width: 535px; height: 414px; }
#imgthumb_box { text-align: center; margin: 0px auto 0px auto; }
#imgthumb_box a { margin-left: 0px; margin-right: 6px; }
#imgthumb_box a img { 
position: relative; top: 10px; 
width: 110px; }
#imgthumb_box a img:hover { 
}
/* img css close */

	
.img-right { width: 98%; overflow: hidden; float: left; clear: none; margin: 12px 0px 0px 15px; }
.box-1 { width: 95%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-top: 1px solid #808080; }
.box-2 { width: 92%; overflow: hidden; float: left; clear: none; margin: 0px 0px 0px 0px; border-bottom: 1px solid #808080; border-top: 1px solid #808080; padding-bottom: 6px; }
.food-img { width: 57px; height: 56px; overflow: hidden; float: left; clear: none; margin: 25px 0px 0px 10px; }
h2 { margin: 18px 0px 0px 12px; float: left; clear: none; text-align: left; text-decoration: none; color: #000; font-size: 32px; font-family: "LeagueGothic"; width: 62%; line-height: 31px; }
.text { margin: 0px 0px 10px 16px; float: left; clear: none; text-align: justify; text-decoration: none; color: #784d20; font-size: 12px; font-family: "Helvetica Neue"; width: 65%; line-height: 16px; }
.copyright { margin: 12px 0px; float: left; clear: none; text-align: left; text-decoration: none; color: #FFFFFF; font-size: 13px; font-family: 'Open Sans', sans-serif; width: 70%; height: auto; }
.icon { /*margin:12px 0px 30px 0px;*/
margin: 12px 0px 5px 0px; float: right; clear: none; width: 27%; height: 30px; }
.icon a { margin: 0px 0px 0px 6px; float: left; clear: none; width: 23px; height: 25px; }
#home-link { position: absolute; width: 18%; height: 9%; top: 1%; left: 42%; }
.main1 { padding: 10px 10px 10px 10px; width: 96%; }
.banner_img { margin-bottom: 10px; }
.banner_img img { width: 100%; height: auto; }
.main-left { float: left; width: 32%; }
.main-right { float: left; width: 65%; margin-left: 10px; }
.our-food-text { font-size: 12px; line-height: 16px; margin-bottom: 15px; text-align: justify; }
.heading-text h1 { font-size: 55px; }
.food-top { float: left; width: 13%; }
.food-top img { width: 100%; height: auto; }
.heading-text { float: left; margin-bottom: 15px; width: 45%; }
.heading-text h2 { margin: 8px 0px 0px 12px; }
.contact-top { float: left; width: 9%; }
.contact-top img { width: 100%; height: auto; }
.contact-heading-text { float: left; width: 45%; margin-bottom: 10px; }
.contact-heading-text h2 { margin-top: 8px; }
.quote img { width: 100%; height: auto; }
.quote { margin: 20px 0 0 15px; }
#our-food-page-images { margin: 20px 0 15px 0; }
#our-food-page-images img { width: 16%; margin-left: 10px; }
.contact_area .wpcf7-form-control:not(.wpcf7-submit) { width:100%; display:inline-block; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

.copyright span { display:block; margin-bottom:10px; }